/* Import web font files*/
@import url('webfonts/Aileron/aileron-regular.css');
@import url('webfonts/Aileron/aileron-light.css');
@import url('webfonts/Aileron/aileron-bold.css');
@import url('webfonts/Aileron/aileron-heavy.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:700,400,300);


/* Set everything to use Open Sans unless otherwise specified */
body {
	font-family:'Open Sans', Helvetica, Arial, sans-serif!important;	
}

/*---------------- Typography --------------*/
h1 {
	font-family:'Oswald', Helvetica, Arial, sans-serif!important;
	text-transform:uppercase;
}

textarea {
   resize: none;
}

h2, h3, h4, h5, h6 {
	font-family:'Aileron-Regular', Helvetica, Arial, sans-serif;	
}

.blogPost h2, .blogPost h3, .blogPost h4, .blogPost h5, .blogPost h6 {
	margin-top:36px;
}

ul, ol, li {
	padding-left:0;
	margin-left:0;
}

a, button {
	outline:none!important;
}

a, a:visited {
	color:#36b1bf;
}
a:hover, a:active {
	color:#29858f;
	text-decoration:none;
}

a.btn.btn-lg, a.btn.btn-lg:visited {
	color:#fff!important;
}

i.icon-as-html {
	font-family:FontAwesome!important;
	font-style:normal!important;
	padding-right:1em;

}


div#mainNav ul.nav li a, 
div#mainNav ul.nav li a:visited, 
div#mainNav ul.nav li ul li a, 
div#mainNav ul.nav li ul li a:visited {
	color:#777!important;
}

div#mainNav ul.nav li a:hover {
	color:#454545;
	background:#eee!important;
}

div#mainNav ul.nav li.active a {
	color:#36b1bf!important;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	background:#eee!important;
	color:#555!important;
}

.navbar-default .navbar-nav .dropdown.open > a {
	background:#eee!important;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > li.active > a:hover {
	background:#ddd!important;
}

div#mainNav ul.nav li.active ul li.active a {
	color:#454545!important;
}



.error-message h2 {
	font-family:'Oswald', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-size:4em!important;
}

.error-message p {
	font-size:1.6em!important;
	color:#666!important;
}

.input-group-btn span.glyphicon {
	margin-right:0!important;
}


.half-size {
	font-size:50%;
	margin-bottom:0;
	padding-bottom:0;
	line-height:1em;
}

p {
	margin-bottom:1em;
}

/* Regular block quote */
blockquote {
  border-left: 10px solid #ccc;
  text-align:left!important;
  margin: 1em 0 2em 0;
  padding: .5em 1em;
  font-family: Georgia, serif;
  font-size:30px;
  color: #999;
  line-height:1.4em;
 }

p.quoteAttr {
	font-size:24px;
	color:#777;
	margin-left: 5em;
	font-family: Georgia, serif;
	font-style:italic;
}

div.normal-content ul {
	list-style:disc;
	margin:1.5em 0;
}

div.normal-content ul li, div.normal-content ol li {
	margin-left:2em;
	font-size:18px;
}

hr {
	border-color:#e5e5e5;
}

/* Stuff for embedding responsive giphy gifs */
.giphy-container {
  position: relative;
  display:block;
  height: 0;
  overflow: hidden;
  background:#000;
  margin-bottom:1em;
}

/* 16x9 Aspect Ratio */
.giphy-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.giphy-container-4x3 {
  padding-bottom: 75%;
}

.giphy-container iframe {
  position: absolute;
  border:none!important;
  padding-left:0;
  padding-right:0;
  margin:0;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.giphy-container iframe img {
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:0;
}

/*-------------------- Most responsive typography ------------------------------*/
@media all and (max-width:991px) {
	body, p {
		font-size:16px;
	}


	div.callToAction p {
		font-size:18px;
	}

	h4 {
		font-size:22px;
	}

	.container p ~ ul li {
		font-size:16px;
		margin-left:20px;
		list-style:disc;
	}

	.feature p {
		text-align:left;
	}

	.bloglist p.blogDetails.text-center {
		text-align:center;
		margin-bottom:36px!important;
	}

	.bigSignupTitle h2 {
		font-size:48px!important;
	}

	.bigSignupTitle p {
		font-size:18px!important;
	}

	#mailchimpBigSubscribe {
		text-align:left!important;
	}

	#mailchimpBigSubscribe label{
		font-size:18px;
		text-align:left!important;
	}
}

@media all and (max-width:767px) {
	#messageContainer p {
		text-align:center;
	}
	
	footer ul.footer-nav li {
		display:block!important;
		margin-right:0!important;
		width:100%;
		
	}

	footer ul.footer-nav li a { 
		display:block;
		margin:0 auto;
		border-bottom: solid 1px #555;
		width:66%;
		padding:5px 0;
	}

	footer ul.footer-nav li a:hover {
		background:#454545;
	}

	footer ul.footer-nav li:last-child a {
		border-bottom:none!important;
	}
}

@media all and (max-width:479px) {
	blockquote {
		font-size:18px;
	}

	body div.blogBody h2, body div.normal-content h2, body div.blogPost h2 {
		font-size:30px!important;
	}

	.blogBody img, .normal-content img {
		display:block;
		width:100%!important;
		float:none!important;
		margin:0 auto 1em auto!important;
		clear:both;
	}
}

@media all and (min-width:480px) and (max-width: 991px) {
	blockquote {
		font-size:24px;
	}

	body div.blogBody h2, body div.normal-content h2, body div.blogPost h2 {
		font-size:36px!important;
	}

	body div.blogBody h3, body div.normal-content h3, body div.blogPost h3 {
		font-size:30px!important;
	}

}

div#headerNav-sticky-wrapper {
	position:relative!important;
	z-index:999!important;
	background:#F2F7EC;
	/*margin-bottom:-30px;*/
}

div#headerNav {
	width:100%;
	border-bottom:none!important;
}

.navbar-toggle {
	background:#fff;
}

.navbar-default {
	background:#F2F7EC;
	border-bottom:none!important;
}

a.navbar-brand {
	transition:none!important;
}

.cd-top {
  display: inline-block;
  height: 48px;
  width: 48px;
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-align:center;
  white-space: nowrap;
  background: rgba(242, 56, 90, 1);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top span {
	line-height:48px;
}

.page-header {
	margin-top:0;
}

div#mainFeature {
	overflow:hidden;
}

.page-header p {
	text-align:center!important;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

.cd-top:hover.cd-fade-out:hover
{
	opacity: 1;
}

/* Additional button colours */
.btn, a { 
	transition: background-color .25s ease-in-out; 
}

.socialIcons a {
    transition:none!important;
}

div.btn-group i {
	margin-right:0!important;
}

div.btn-group a:hover {
	box-shadow:none!important;
}

div.btn-group a:hover {	
	border-left:-1px!important;
}

div.btn-group .btn {
	border-right:solid 1px rgba(0,0,0,.15);
}

div.btn-group .btn:last-child {
	border-right:none;
}

.btn-red:hover, .btn-blue:hover, .btn-orange:hover {
	color:#fff!important;
}
.btn-primary {
	border-color:rgba(0,0,0,.2);
}

.btn-primary:hover {
	border-color:rgba(0,0,0,.3);
}

.btn-red, .btn-red:visited {
	background:#f2385a!important;
	color:#fff!important;
}

.red {
	color:#f2385a;
}

.blue {
	color:#36b1bf;
}

.btn-red:hover, .btn-red:active {
	background:#b52a44!important;
	color:#fff!important;
}

.btn-blue, .btn-blue:visited {
	background:#36b1bf!important;
	color:#fff!important;
}
.btn-blue:hover, .btn-blue:active {
	background:#29858f!important;
	color:#fff!important;
}


.btn-orange, .btn-orange:visited {
	background:#f5a503!important;
	color:#fff!important;
}

.btn-orange:hover, .btn-orange:active {
	background:#b87c02!important;
	color:#fff!important;
}

.red-link {
	color:#f2385a!important;
}

.red-link:hover, .red-link:active {
	color:#b52a44!important;
}

.blue-link {
	color:#36b1bf!important;
}

.blue-link:hover, .blue-link:active {
	color:#29858f!important;
}

.orange-link {
	color:#f5a503!important;
}

.orange-link:hover, .orange-link:active {
	color:#b87c02!important;
}

/*div.slideHolder {
	position:relative;
	display:none;
	overflow:visible!important;
	background:rgba(0,0,0,.1);
	border-radius:16px;
}*/

#modalClose  i{
	
	margin-right:0;
}

.modal.modal-fullscreen .modal-header {
	text-align:left;
}

.modal.modal-fullscreen .modal-header, .modal.modal-fullscreen .modal-footer {
    background: rgba(255, 255, 255, 1);
  }

.modal.modal-fullscreen .modal-content {
    background: rgba(0, 0, 0, .6);
 }

 .modal.modal-fullscreen .modal-body h1,
 .modal.modal-fullscreen .modal-body h2,
 .modal.modal-fullscreen .modal-body h3,
 .modal.modal-fullscreen .modal-body h4,
 .modal.modal-fullscreen .modal-body h5,
 .modal.modal-fullscreen .modal-body h6,
 .modal.modal-fullscreen .modal-body p,
 .modal.modal-fullscreen .modal-body li,
 .modal.modal-fullscreen .modal-body ol,
 .modal.modal-fullscreen .modal-body span {
    color:#fff!important;

 }


.modal.modal-fullscreen .modal-header {
    border-bottom: solid 1px rgba(0,0,0,.2);
    color:#fff;
 }

.modal.modal-fullscreen .modal-footer {
    border-color: rgba(0, 0, 0, .2);
  }

#workModal .modal-footer {
	height:60px;
}

#workModal .modal-footer span {
	color:#29858f!important;
	opacity: 1;

}
#workModal .modal-footer span:hover {
	color:#36b1bf!important;
	opacity: 1;
}

#workModal .modal-body {
	margin-top:160px;
}

.slideText {
	text-align:left;
}

#workModal h3.modal-title {
	color:#666!important;
}




ul {
	list-style: none;
}

/* SlideJS Styles */
a.slidesjs-navigation {
  position: absolute;
  z-index:100;
  top: 50%;
  transform: translate(0, -50%);
 }

 a.slidesjs-previous {
 	left:25px;
 }

a.slidesjs-next {
 	right:25px;
}

div#workSlides {
	background:#000;
}

.carousel-caption {
	background:rgba(0,0,0,.7);
}

button#workClose {
	position:absolute;
	z-index:200!important;
	opacity: 1;
	top:-8px;
	right:-8px;
	background:#f2385a!important;
	color:#e9f1df;
	padding:0;
	margin:0;
	border-radius:8px;
}

.close {
	font-size:36px;
	padding:0 8px 3px 8px!important;
	margin:0!important;
}

button#workClose span {
	padding:0;
	margin:0;
	line-height:1;
}

#workCarousel {
	display:none;
}


/*------------------------ Search form styles --------------------------*/
#globalSearchForm {
	margin-top:8px;
	margin-left:1em;
	float:right!important;
}

#globalSearchForm input, #globalSearchForm button {
	background:#999;
	border-color:#333;
}

#globalSearchForm input:focus, #globalSearchForm button:hover {
	background:#fff;
}

@media all and (max-width:479px) {
	#globalSearchForm {
		width:50%;
		margin-top:10px;
		margin-bottom:-5px;
		padding-bottom:0;
	}
}

@media all and (min-width:480px) and (max-width:767px) {
	#globalSearchForm {
		width:66%;
		margin-top:10px;
		margin-bottom:-5px;
		padding-bottom:0;
	}
}


/* Nav customisations for everything */
#mainNav .nav > li > a {
	text-transform: lowercase;
	font-family: 'Aileron-Bold', Helvetica, Arial, sans-serif!important;
	
}

/* Feature typography for all sizes */
.coloured h1, .coloured h2 {
		color:#fff;
		font-family:'Aileron-Heavy', Helvetica, Arial, sans-serif;
	} 

.coloured h3, .coloured h4, .coloured h5, .coloured h6 {
	font-family:'Aileron-Light', Helvetica, Arial, sans-serif;
	color:#fff!important;
}

.coloured p {
	color: #fff!important;
}

.large-icon {
	font-size:36px;
	padding:0!important;
	margin:0!important;

}

.grey-icon {
	color:rgba(0,0,0,.3);
}

.grey-icon:hover {
	color:rgba(0,0,0,.6);
}

.circle {
	position:relative;
	width:100%;
	/*height:450px;*/
	margin-bottom:100px;
	background:url(../images/feature-bubble-bg.png) top left no-repeat;
	background-size:contain;
	
}

.circle:before{
	content: "";
	display: inline-block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
	height:100%;
	vertical-align: middle;
}

.circle-content {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-align:center!important;
}


.circle-content div i {
    display:none;
    font-size:1200%;
    width:100%;
    margin-right:0;
    padding-right:0;
   
}

.circle-content div {
  width:100%!important;
  color:#F2385A;
  display:inline-block;
  margin-top:35px;  
  vertical-align:middle;
  text-align:center;  
}

.white {
	background:#e9f1df;
}

/*-------------- Feature content for everything -------------------------*/
#sliderProgress
{
	width:100%;
	height:5px;
	background:#ccc;
}

#sliderProgress #bar {
	width:0%;
	height:5px;
	background:#F5A503;
	
}

div#messageContainer {
	position:relative;
	height:350px;
}

div.featureMessage {
	display:none;
	position:relative;
	left:0;
}

div.featureMessage h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size:5em;
	text-shadow: -1px 2px 1px #F5A503, -2px 4px 1px #F5A503;
    margin-bottom:.5em;
    line-height:1.2em;
               

}

div.featureMessage blockquote {
	border-left: 5px solid #fff;
	padding-top:0!important;
	margin-top:1.5em!important;
	padding-bottom:0!important;
	color:#fff;
}

div#workExRow div {
	margin-top:-60px;
}


div.gradient 
{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 66%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(66%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 66%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 66%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 66%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 66%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
	border-bottom:solid 1px #ccc;
}

ul.featureChecklist {
	list-style:none;
}

div.feature ul.featureChecklist li {
	line-height:1.8em;
}

div.feature ul.featureChecklist li i {
	width:2em!important;
	color:#F2385A;
}

/*------------------ Mailchimp subscribe styles ---------------------*/
div.bigSignup {
	background:url(../images/patterns/cool-shapes-blue.png) top left repeat;
}

div.bigSignupTitle {
	text-align:center!important;
	
}

div.bigSignup h2 {
	font-size: 72px;
}

div.bigSignup p {
	font-size:21px;
	line-height:1.4em;
}

div.bigSignup label {
	font-size:24px;
	color:#fff;
}

/*----------------- Staff profile styles ---------------------------*/
img.staffPic {
	border-radius:50%;
	
}

.thingsWeLikeHeading {
	border-top:solid 1px rgba(255,255,255,.3);
}

#thingsWeLike {
	text-align:center!important;
	padding-bottom:0;
	padding-top:0;
	margin-top:1em;
	margin-bottom:0;
}

#thingsWeLike p {
	display:none;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:99;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	text-shadow: 0 -.4px 0 rgba(0,0,0,.6);
	padding:2px 0;
	background: rgba(0,0,0,.5);

}

p.thingsLikeHeading {
	display:block;
	margin-left:-7px!important;
}

#thingsWeLike li {
	display:inline-block;
	width: 50px;
	height:50px;
    border-radius:50%;
    box-shadow:0 -2px 1px 0px rgba(0,0,0,.6), 0 2px 1px 0px rgba(255,255,255,.2);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
	position: relative;
	text-align:center;
	overflow:hidden;
	margin-right:2em;
	margin-bottom:0;
	padding-bottom:0;
}

#thingsWeLike li:last-child {
	margin-right:0;
}
 
.transition {
    -webkit-transform: matrix(5, 0, 0, 5, 0, -95); 
    -moz-transform: matrix(5, 0, 0, 5, 0, -95);
    -o-transform: matrix(5, 0, 0, 5, 0, -95);
    transform: matrix(5, 0, 0, 5, 0, -95);
    box-shadow:0 -.5px 0 0px rgba(0,0,0,.6), 0 .5px 0px 0px rgba(255,255,255,.2)!important;
    z-index:999;    
}

ul.socialMediaAccounts {
	text-align:center!important;
}

ul.socialMediaAccounts li {
	float:left;
	margin-right:1em;
}

ul.socialMediaAccounts li a {
	font-size:3em;
	padding:0!important;
	margin:0!important;	
}

ul.socialMediaAccounts a i {
	margin:0!important;
	padding:0!important;
}

ul.socialMediaAccounts li:last-child {
	margin-right:0;
}


/*------------------- Panel Styles --------------------------------*/
.panel-heading h3.panel-title {
	font-family:'Open Sans', sans-serif;
	color:#fff!important;
	font-size:18px;
	text-transform: uppercase;
	font-weight:bold;
}

.panel-heading-red {
	background-color: #F2385A!important;
	
}

.panel-heading-blue {
	background-color: #36B1BF!important;
	
}

.panel-body {
	text-align:left!important;
}

.feature .panel-body p, .coloured .panel-body p {
	color:#454545!important;
	font-size:14px;
	line-height:1.5em;
}

.panel-body ul {
	list-style:disc;
}

.panel-body ul li {
	color:#454545;
	margin-bottom:1em;
	margin-left:1em;
}

/*----------------- Blog styles -------------------------*/

.blogHeader a {
	color:#fff!important;
}

.blogHeader a:hover {
	text-decoration:none;
	color: #F2385A!important;

}

.bloglist h2, .blogPost h2 {
	font-size:54px!important;
	font-family:'Aileron-Heavy', Helvetica, Arial, sans-serif!important;
	margin-bottom:18px!important;
}

.bloglist article {
	border-bottom:solid 1px #ccc;
}

#postsListing.bloglist article {
	text-align:left;
}

.bloglist article:last-child {
	border-bottom:none!important;
	padding-bottom:0!important;
	margin-bottom:0!important;
}

.blogPost {
	line-height:2em!important;
}

.blogFeatureImage {
	margin-bottom:18px;
	border-radius:50%;
}

.bloglist h2 a {
	color:#454545;
}

.bloglist h2 a:hover {
	color:#999;
	text-decoration:none;
}

.bloglist p {
	font-size:24px!important;
}

.bloglist p.blogDetails, .blogPost p.blogDetails  {
	font-size:18px!important;
	margin-bottom:48px!important;
}

.blogBody {
	text-align:left!important;
}

.statFigures .statBox p.text-center {
	text-align:center!important;
}

@media all and (min-width: 992px) {
	/*.blogBodyFirst p:first-child:first-letter 
	{ 
		float: left; 
		color: #F2385A; 
		margin-top:-5px;
		font-size: 4em; 
		line-height: 3em; 
		padding-top: 4px; 
		padding-right: 4px; 
		padding-left: 0px; 
		font-family: Georgia; 
	}*/

	div.callToAction p {
		font-size:24px!important;
		color:#777!important;
	}
}

span.byLine {
	font-family: Georgia, serif;
	font-style:italic;
}

.quoteBlock blockquote {
  border-left: 10px solid #ccc;
  text-align:left!important;
  margin: 1.5em 10px;
  padding: 1em 2em;
  quotes: "\201C""\201D""\2018""\2019";
}

.quoteBlock blockquote:before {
  color: #ccc;
  font-family: Georgia, serif;
  font-size:6em;
  content: open-quote;
  line-height: 0.1em;
  margin-right: 0.09em;
  vertical-align: -0.4em;
}

.quoteBlock blockquote p {
  font-family: Georgia, serif;
  font-size:36px;
  color: #999;
  line-height:1.4em;
  display: inline;
}

.quoteBlock p.quoteAttr {
	font-size:21px;
	color:#777;
	font-family: Georgia, serif;
	font-style:italic;
}

.largeImageBlock h3, .pieChartBlock h3 {
	font-size:48px!important;
	margin-top:0;
	padding-top:0;
	margin-bottom:.5em;
}

.largeImageBlock p.imageDescription {
	font-size:18px;
	padding:1em;
	text-align:left;
	line-height:1.4em;
	color:#fff;
	background:#aaa;
}

.largeImageBlock img { 
	margin-bottom:0!important;
}



.ct-chart {
	position: relative;
}

.statFigures {
	position: absolute;
  	top: 50%;
  	left:3%!important;
  	right:0!important;
  	-webkit-transform: translate(0, -50%);
  	transform: translate(0, -50%);
  	width:95%;
	height:95%;
	background:#454545;
	border-radius:50%;
}

.statBox {
	position:absolute;
	top: 50%;
	left:0;
	right:0;
  	-webkit-transform: translate(0, -50%);
  	transform: translate(0, -50%);
  	text-align:center;
}

.statNumber {
	display:block;
	font-family:'Oswald';
	font-weight:bold;
	font-size:90px;
	line-height:1em;
	padding:0;
	margin:0;
}

.coloured p.statDesc, .gradient p.statDesc{
	display:block;
	margin:4px auto 0 auto!important;
	font-family:'Open Sans', Helvetica, sans-serif;
	font-weight:bold;
	width:50%;
	color:#fff!important;
	text-transform:uppercase;
	font-size:18px;
	line-height:1em;
	padding:4px 0;
	border-top:solid 1px #fff;
	
}

.statSlash {
	display:block;
	font-family:'Oswald';
	text-transform:uppercase;
	font-size:14px;
	line-height:1em;
	padding:0;
	margin:0;
	color:#ccc;
}

.ct-chart-red .numer, .ct-chart-red .percent {
	color:#fff;	
}

.ct-chart-blue .numer, .ct-chart-blue .percent {
	color:#fff;
}	


.denom{
	color:#999;
}


.ct-chart-red .ct-series.ct-series-a .ct-slice.ct-donut {
	stroke:#F2385A;
}

.ct-chart-blue .ct-series.ct-series-a .ct-slice.ct-donut {
	stroke:#36B1BF;
}

.ct-chart .ct-series.ct-series-b .ct-slice.ct-donut {
	stroke:#ddd;
}

.comments, .recent-posts {
	border-top: solid 1px #ccc;
}

.callToAction p {
	color:#777!important;
}

.recent-posts a:hover {
	text-decoration:none;
}
div.catButtonContainer {
	clear:both;
}

.catButton {
	padding:4px 8px;
	margin-right:.5em;
	margin-bottom:.5em;
	background:rgba(0,0,0,.1);
	border:none!important;
	color:#ccc;
}

.catButton:hover {
	background:rgba(0,0,0,.2);
	color:#eee;
}

.catButton.active {
	background:rgba(0,0,0,.4);
	color:#fff;

}


.catButton:hover {
	
}
.catButton:last-child {
	margin-right:0;
}

/* Very small screen blog styles */
@media all and (max-width: 599px) {
		
	/* Quote styles */
	.quoteBlock blockquote p {
		font-size:18px!important;		
	}

	p.quoteAttr {
		font-size:16px!important;		
	}

	.quoteBlock blockquote:before {
	  font-size:4em;
	  line-height: 0.1em;
	  margin-right: 0.13em;
	  vertical-align: -0.4em;
	}

	/*Large image styles */
	.largeImageBlock h3, .pieChartBlock h3 {
		font-size:36px!important;	
	}

	.largeImageBlock p.imageDescription
	{
		font-size:14px;
	}

	#postsListing.bloglist article p {
		font-size:18px!important;
	}
}

@media all and (min-width: 600px) and (max-width: 767px) {
	/* Quote styles */
	.quoteBlock blockquote p {
		font-size:24px!important;		
	}

	p.quoteAttr {
		font-size:18px!important;		
	}

	.quoteBlock blockquote:before {
	  font-size:4em;
	  line-height: 0.1em;
	  margin-right: 0.13em;
	  vertical-align: -0.4em;
	}

	.largeImageBlock p.imageDescription
	{
		font-size:14px;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	/* Nav styles */
	div#mainNav ul.nav li, div#mainNav ul.nav li a {
		font-size:14px!important;
	}

	/* Quote styles */
	.quoteBlock blockquote p {
		font-size:30px!important;		
	}

	p.quoteAttr {
		font-size:22px!important;		
	}

	.quoteBlock blockquote:before {
	  font-size:6em;
	  line-height: 0.1em;
	  margin-right: 0.13em;
	  vertical-align: -0.4em;
	}

	.largeImageBlock p.imageDescription
	{
		font-size:14px;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	/* Quote styles */
	.quoteBlock blockquote p {
		font-size:36px!important;		
	}

	p.quoteAttr {
		font-size:24px!important;		
	}

	.quoteBlock blockquote:before {
	  font-size:6em;
	  line-height: 0.1em;
	  margin-right: 0.13em;
	  vertical-align: -0.4em;
	}
}

/*----------- Pie chart styles for all screen sizes -----------------*/
@media all and (max-width: 419px) {
	

	.ct-chart.ct-square {
		width:90%;
		margin:0 auto;
		margin-bottom:1em;
	}

	.statNumber {
		font-size:48px;
	}

	.statNumber.percent {
		font-size:72px;
	}

	.statSlash {
		font-size:12px;
		margin-top:3px;
	}

	.coloured p.statDesc {
		font-size:14px;
		
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 420px) and (max-width: 519px) {
	
	.ct-chart.ct-square {
		width:80%;
		margin:0 auto;
		margin-bottom:1em;
	}

	.statNumber {
		font-size:72px;
	}

	.statSlash {
		font-size:14px;
		margin-top:3px;
	}

	.statDesc {
		font-size:16px;
		font-weight:bold;
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 520px) and (max-width: 599px) {
	
	.ct-chart.ct-square {
		width:70%;
		margin:0 auto;
		margin-bottom:1em;
	}

	.statNumber.percent {
		font-size:108px;
	}

	.statNumber {
		font-size:72px;
	}

	.statSlash {
		font-size:14px;
		margin-top:3px;
	}

	.statDesc {
		font-size:16px;
		font-weight:bold;
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 600px) and (max-width: 679px) {
	
	.ct-chart.ct-square {
		width:60%;
		margin:0 auto;
		margin-bottom:1em;
	}

	.statNumber {
		font-size:84px;
	}

	.statNumber.percent {
		font-size:96px;
	}

	.statSlash {
		font-size:16px;
		margin-top:3px;
	}

	.statDesc {
		font-size:18px;
		font-weight:bold;
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 680px) and (max-width: 767px) {
	
	.ct-chart.ct-square {
		width:50%;
		margin:0 auto;
		margin-bottom:1em;
	}

	.statNumber {
		font-size:66px;
	}

	.statNumber.percent {
		font-size:96px;
	}

	.statSlash {
		font-size:16px;
		margin-top:3px;
	}

	.statDesc {
		font-size:18px;
		font-weight:bold;
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	
	.ct-chart.ct-square {
		width:100%;
	}

	.statNumber {
		font-size:30px;
	}

	.statNumber.percent {
		font-size:48px;
	}

	.statSlash {
		font-size:10px;
		margin-top:3px;
		margin-bottom:2px;
	}

	.coloured p.statDesc {
		font-size:12px;
		font-weight:normal;
	}

	.pieChartText p {
		text-align:left;
		font-size:18px;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	
	.ct-chart.ct-square {
		width:100%;
	}

	.statNumber {
		font-size:54px;
	}

	.statNumber.percent {
		font-size:72px;
	}

	.statSlash {
		font-size:12px;
		margin-top:3px;
		margin-bottom:2px;
	}

	.statDesc {
		font-size:12px;
	}

	.pieChartText p {
		text-align:left;
		font-size:22px;
	}
}

@media all and (min-width: 1200px) {
	
	.statNumber.percent {
		font-size:96px;
	}

	.pieChartText p {
		text-align:left;
		font-size:22px;
	}
}

/*----------------- Contact page styles ----------------------------*/
div#contactFormParent {
	position:relative;
}

div#contactFormsFeature {
	overflow:hidden;
}

form.contactForm {
	display:none;
	position:relative;
	opacity:0;
	left:100%;
	width:100%;
}

form.contactForm.activeForm {
	display:block;
	left:0;
	visibility: visible;
	opacity:1;
}

form .input-group-addon {
	text-align:center;
}

.input-group-addon span {
	width:2em;
	margin-right:0!important;
	text-align:center;

}

#contactFormsFeature {
	text-align:left!important;
}

input#favouriteColor, input#phone {
	display:none;
	visibility:hidden;
}

#contactFormsFeature label {
	text-align:left!important;
}


.startIcon {
	color:green;
}

.waitIcon {
	color: #f5a503;
}

.stopIcon {
	color:#f2385a;
}

label.error {
	margin-top:.5em;
	color: #f2385a;
	font-weight:normal;
}

#mailchimpBigSubscribe label.error {
	font-size:14px;
	color: #fff;
	font-weight:normal;
}

@media all and (max-width:991px) {
	#mailchimpBigSubscribe .has-feedback label ~ .form-control-feedback {
		margin-top:8px;
	}

	#general .has-feedback label ~ .form-control-feedback, 
	#project .has-feedback label ~ .form-control-feedback, 
	#project .has-feedback .form-control-feedback {
		margin-top:10px;
	}
}

@media all and (min-width:992px) {
	#mailchimpBigSubscribe .has-feedback label ~ .form-control-feedback {
		margin-top:16px;
	}

	#general .has-feedback label ~ .form-control-feedback, 
	#project .has-feedback label ~ .form-control-feedback,
	#project .has-feedback .form-control-feedback {
		margin-top:8px;
	}
}

.checkboxGroup.has-error div > label {
	color: #f2385a;
}
/*------------------ Footer all widths ------------------------------*/
footer {
	background:#4d4d4d;
	border-top:solid 1px #777;
	text-align:center;
}

footer * {
	color:#fff;
}

footer ul.footer-nav {
	margin:0;
	padding:0;
}

footer ul.footer-nav li {
	display:inline;
	margin-right:2em;
}

footer ul.footer-nav li:last-child {
	margin-right:0;
}

footer ul.footer-nav li a {
	color:#ccc;
}

footer ul.footer-nav li a:hover {
	color:#fff;
	text-decoration:none;
}

footer .copyright {
	text-align:center;
}

footer .copyright p {
	color:#999;
	font-size:12px;
	padding:0;
	margin:0;
}

/*------------------ Pagination styles -------------------------------------*/
div.paginationParent {
	text-align:center!important;
	margin-top:-4em;
}

ul.pagination li {
	float:left;
	margin-left:0!important;
}

ul.pagination li span, ul.pagination li a {
	font-family:'Aileron-Heavy', Helvetica, Arial, sans-serif;
	border: solid 1px #36b1bf;
	color:#36b1bf;
}

ul.pagination li.active span, ul.pagination li.active span:hover {
	background:#36b1bf;
	border: solid 1px #36b1bf;
	color:#fff;
}

ul.pagination li a:hover {
	background:#29858f;
	border:solid 1px #29858f;
	color:#fff;
}

ul.pagination i {
	margin-right:0;
	padding-right:0;

}

i.fa-spin, span.postNum {
	margin:0!important;
	padding:2px!important;
}

/*------------------ Header social icons all widths ------------------------------*/
#socialSearch {
	background:#4d4d4d;
}

ul.socialIcons {
	list-style:none;
	margin-left:0;
	padding-left:0;
}

ul.socialIcons i {
	margin-right:0;
}

ul.socialIcons li {
	float:left;
	margin-right:1.25em;
	margin-left:0;
	padding-left:0;
	padding:.8em 0 0 0;
}

ul.socialIcons li:last-child {
	margin-right:0;
}

ul.socialIcons li a {
	font-size:21px;
	color:#999;
}

ul.socialIcons li a:hover {
	color:#fff;
}




@media all and (min-width: 992px) {

	/* Padding and spacing for desktop */
	.small-padding {
		padding-top:20px;
		padding-bottom:20px;
	}

	.medium-padding {
		padding-top:40px;
		padding-bottom:40px;
	}

	.big-padding {
		padding-top:80px;
		padding-bottom:80px;
	}

	.small-padding-top {
		padding-top:20px;
	}

	.medium-padding-top {
		padding-top:40px;
	}

	.big-padding-top {
		padding-top:80px;
	}

	.small-padding-bottom {
		padding-bottom:20px;
	}

	.medium-padding-bottom {
		padding-bottom:40px;
	}

	.big-padding-bottom {
		padding-bottom:80px;
	}

	/* Margin and spacing for desktop */
	.small-margin {
		margin-top:20px;
		margin-bottom:20px;
	}

	.medium-margin {
		margin-top:40px;
		margin-bottom:40px;
	}

	.big-margin {
		margin-top:80px;
		margin-bottom:80px;
	}

	.small-margin-top {
		margin-top:20px;
	}

	.medium-margin-top {
		margin-top:40px;
	}

	.big-margin-top {
		margin-top:80px;
	}

	.small-margin-bottom {
		margin-bottom:20px;
	}

	.medium-margin-bottom {
		margin-bottom:40px;
	}

	.big-margin-bottom {
		margin-bottom:80px;
	}

	.feature {
		text-align:left!important;
	}

	/*Feature typography for desktop */
	.feature h1 {
		font-size:60px;
	}

	.feature h2 {
		font-size:48px;	
	}

	.feature h3 {
		font-size:36px;
	}

	.feature h4 {
		font-size:24px;
	}

	.feature p {
		font-family:'Open Sans', Helvetica, Arial, sans-serif;
		font-size:18px;
		color:#454545;
	}

	.glyphicon, .fa {
		margin-right:.5em;
	}

	/*Feature images for desktop */

	.featureImage {
		margin-top:0;
	}

	.showcaseImage {
		margin-top:30px;
	}

	.container p ~ ul li {
		font-size:18px;
		margin-left:20px;
		list-style:disc;
	}

 
}

@media all and (min-width: 1280px) {
	/* Nav customisations for desktop */
	.navbar {
		margin-bottom:0;
		border-radius:0;
	}

	.navbar-default {
		height:130px;
	}

	div.sticked .navbar-default {
		width:100%!important;
	}

	a.navbar-brand {
		padding:7px 0 0 0;
		width:380px;
	}

	#mainNav {
		height:120px;
	}

	a#toggleNav {
		position:relative;
		z-index:1000;
	}

	#mainNav > ul {
		margin-top:50px;
	}

	div.sticked #mainNav > ul {
		margin-top:22px;
	}

	#mainNav ul.nav > li > a {
		font-size:18px;
	}

	#mainNav ul.nav > li.active > a {
		color:#36b1bf;
		background:none;
		border-bottom:solid 10px #4ad9d9;
	}

	.navbar-brand  {
		display:block;
		height:105px!important;
		width:100%;
		margin:5px 0 0 0!important;
	}
	
	.navbar-brand img {
		width:90%;
	}


	#messageContainer {
		height:360px;
	}
}

@media all and (max-width: 1279px) {
	/* Nav customisations for mobile */
	.navbar-header {
		height:70px;
		clear:both;
	}

	#headerNav {
		width:100%!important;
	}

	div#mainFeature {
		display:inline-block;
		/*margin-top:-19px;*/
	}

	div.navbar-header a.navbar-brand {
		margin-top:6px;
		padding-top:0;
		width:200px!important;
	}

	div.navbar-header a.navbar-brand img {
		width:100%!important;
	}

	.navbar-toggle {
		margin-top:13px;
	}

	#toggleNav {
		display:block!important;
		height:24px;
		width:24px;
		background:none;

	}
	

	/* Padding and spacing for mobile */
	.smallest-padding {
		padding-top:10px;
		padding-bottom:10px;
	}

	.small-padding {
		padding-top:20px;
		padding-bottom:20px;
	}

	.medium-padding {
		padding-top:40px;
		padding-bottom:40px;
	}

	.big-padding {
		padding-top:80px;
		padding-bottom:80px;
	}

	.smallest-padding-top {
		padding-top:10px;
	}

	.small-padding-top {
		padding-top:20px;
	}

	.medium-padding-top {
		padding-top:40px;
	}

	.big-padding-top {
		padding-top:80px;
	}

	.smallest-padding-bottom {
		padding-bottom:10px;
	}
	
	.small-padding-bottom {
		padding-bottom:20px;
	}

	.medium-padding-bottom {
		padding-bottom:40px;
	}

	.big-padding-bottom {
		padding-bottom:80px;
	}

	/* Margin and spacing for desktop */
	.smallest-margin {
		margin-top:20px;
		margin-bottom:20px;
	}

	.small-margin {
		margin-top:20px;
		margin-bottom:20px;
	}

	.medium-margin {
		margin-top:40px;
		margin-bottom:40px;
	}

	.big-margin {
		margin-top:80px;
		margin-bottom:80px;
	}

	.smallest-margin-top {
		margin-top:10px;
	}

	.small-margin-top {
		margin-top:20px;
	}

	.medium-margin-top {
		margin-top:40px;
	}

	.big-margin-top {
		margin-top:80px;
	}

	.smallest-margin-bottom {
		margin-bottom:10px;
	}

	.small-margin-bottom {
		margin-bottom:20px;
	}

	.medium-margin-bottom {
		margin-bottom:40px;
	}

	.big-margin-bottom {
		margin-bottom:80px;
	}

	.glyphicon, .fa {
		margin-right:.5em;
	}

	/*Feature images for mobile */

	.featureImage {
		margin-top:-70px;
	}

		/* Full page slide mobile styles */
	/*#workModal .modal-body {
		margin-top:90px;
	}

	#workModal .modal-body .slideText, #workModal .modal-body .slideImage {
		text-align:center;
	}
	*/

	.center-button {
		margin-left: auto;
		margin-right: auto;
	}
	
	h3.modal-title {
		font-size:20px;
		line-height:34px;
	}	


}

ul.navbar-nav li ul li.active a {
	background:#36B1BF;
}

ul.navbar-nav li ul li.active a:hover {
	background: #29858f;
}



@media all and (min-width: 768px) and (max-width: 1279px) {
	.navbar-nav {
		margin-top:10px;
	}

	#mainNav .nav > li > a {
		font-size:16px;
	}
	
}

@media all and (min-width: 1200px) and (max-width: 1279px) {
	
	.circle-content div i {
	    display:none;
	    font-size:1150%;
	    width:100%;
	    margin-right:0;
	    padding-right:0;

	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	div.circle
	{
		margin-bottom:230px;
	}

	.circle-content div i {
	    display:none;
	    font-size:900%;
	    width:100%;
	    margin-right:0;
	    padding-right:0;

	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	/* Feature text for tablets */
	.feature {
		text-align:left;
	}

	.featureImage {
		margin-top:-30px;
	}

	.circle-content div {
		margin-top:25px;
	}

	.circle-content div i {
	    display:none;
	    font-size:600%;
	    width:100%;
	    margin-right:0;
	    padding-right:0;

	}

}

@media all and (max-width: 991px) {

	li {
		font-size:16px!important;
	}

	.panel-body li {
		font-size:14px!important;
	}

	.page-header p {
		font-size:18px;
	}

}

@media all and (max-width: 767px) {
	
	.featureImage {
		margin-top:-30px;
	}

	ul.navbar-nav {
		background:#fff;
	}

	div.navbar-collapse {
		background:#fff;
	}	

	.feature {
		text-align:center;
	}

	ul.socialMediaAccounts {
		text-align:center!important;
	}

	ul.socialMediaAccounts li {
		display:inline-block;
		position: relative;
		text-align:center;
		overflow:hidden;
		margin-right:1em;
		float:none;
	}

	ul.socialMediaAccounts li a {
		font-size:2em;
	}

	.pull-left, .pull-right {
		float:none!important;
	}

	div.featureMessage h1 {
		font-size:36px;
	}

	div.featureMessage p {
		font-size:18px;
	}

	.noMarginMobile {
		margin-top:0;
		margin-bottom:0;
	}

	p.siteLink, p.staffRole {
		text-align:center;
	}
	
}

@media all and (min-width: 768px) and (max-width: 991px) {
	div.circle
	{
		margin-bottom:230px;
	}

	div.featureMessage h1 {
		font-size:48px;
	}	

	div.featureMessage p {
		font-size:18px;
	}
	
}

@media all and (min-width: 668px) and (max-width:767px) {
	#messageContainer 
	{
		height:415px!important;
	}

	div.featureMessage h1 {
		font-size:54px;
	}
	
	.pull-left img, .pull-right img, .blogFeatureImage {
		width:58%!important;
		margin:0 auto!important;
	}
	

}


@media all and (min-width: 600px) and (max-width:667px) {
	#messageContainer 
	{
		height:430px!important;
	}

	div.featureMessage h1 {
		font-size:48px;
	}
	
	.pull-left img, .pull-right img, .blogFeatureImage {
		width:58%!important;
		margin:0 auto!important;
	}
	

}

@media all and (min-width: 530px) and (max-width:599px) {
	#messageContainer 
	{
		height:400px!important;
	}

	div.featureMessage h1 {
		font-size:42px;
	}

	.pull-left img, .pull-right img, .blogFeatureImage {
		width:66%!important;
		margin:0 auto!important;
	}
}

@media all and (min-width: 481px) and (max-width:529px) {
	#messageContainer 
	{
		height:450px!important;
	}

	.pull-left img, .pull-right img, .blogFeatureImage {
		width:70%!important;
		margin:0 auto!important;
	}
}

@media all and (min-width: 381px) and (max-width:480px) {
	#messageContainer 
	{
		height:465px!important;
	}

	div.featureMessage h1 {
		font-size:36px;
	}

	div.featureMessage p {
		font-size:18px;
	}

	.pull-left img, .pull-right img, .blogFeatureImage {
		width:73%!important;
		margin:0 auto!important;
	}
}

@media all and (max-width: 380px) {
	#messageContainer 
	{
		height:500px!important;
	}

	.pull-left img, .pull-right img, .blogFeatureImage {
		width:78%!important;
		margin:0 auto!important;
	}

}


/* Coloured Background Styles */
.blue-swirls {
	width:100%;
	background:#36b1bf url('../images/patterns/swirls-blue.png') top left repeat;
}

.red-swirls {
	width:100%;
	background:#fa4062 url('../images/patterns/swirls-red.png') top left repeat;
}

.orange-swirls {
	width:100%;
	background:#f5a503 url('../images/patterns/swirls-orange.png') top left repeat;
}


.coloured .featureMessage p > a.text,
.coloured .featureMessage blockquote > a.text {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	border-bottom:2px dotted #fff;
}

.coloured p > a.text:hover {
	background:rgba(1,1,1,.1);
	border-bottom:none;
}

.red-designtools {
	width:100%;
	background:#fa4062 url('../images/patterns/design-tools-red.png') top left repeat;
}

.blue-designtools {
	width:100%;
	background:#36b1bf url('../images/patterns/design-tools-blue.png') top left repeat;
}

.orange-designtools {
	width:100%;
	background:#f5a503 url('../images/patterns/design-tools-orange.png') top left repeat;
}

.blue-coolshapes {
	width:100%;
	background:#36b1bf url('../images/patterns/cool-shapes-blue.png') top left repeat;
}

.red-coolshapes {
	width:100%;
	background:#fa4062 url('../images/patterns/cool-shapes-red.png') top left repeat;
}

.orange-coolshapes {
	width:100%;
	background:#f5a503 url('../images/patterns/cool-shapes-orange.png') top left repeat;
}